"""
Python package for speckle feature tracking investigations

lib.misc        -   various helper functions and rigid transform function
lib.methods     -   wrappers to opencv classes implementing different combined detector+descriptor methods
lib.plotting    -   helper functions for generating figures

lib.detectors   -   wrappers to opencv classes implementing different detector methods
lib.descriptor  -   warppers to opencv calsses implementing different descriptor methods

"""
import misc
import detectors
import methods
